Bug 11859 - Misprint in Russian package description
: Misprint in Russian package description
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/dosbox-russian)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 17038
  Show dependency tree
 
Reported: 2007-05-21 14:06 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 14:06:27
Для 0.2-alt1,

Description :
>> лишняя пустая строка
Этот пакет служит для того, чтобы DOSBox мог "говорить" с вами по-русски.
В его состав входят:
  * man-страницы dosbox и dosbox-install,
  * файл dosbox.lang с текстами сообщений, выводимых внутри DOS-сессии
    и добавляемых в коммментарии файла настроек
                      ^^^ "комментарии"
    при его генерации командой "config -writeconf",
....
------- Comment #1 From 2007-06-03 00:27:31 -------
Андрей, я реассигнул эту багу на тебя, так как ты последний кто собирал этот
пакет в Сизиф.

Я посмотрел в спек и там уже переписанный %description, в котором эта бага не
актуальна. Пожалуйста, или ты, Андрей, или вы, Николай, проверьте это и пометье
багу как FIXED.
------- Comment #2 From 2007-06-03 00:29:31 -------
Упс. Мне неловко об этом говорить, но япрогнал :)

Вообщем, бага актуальна и я готов помочь её исправить любым удобным для вас,
Илья, способом.
------- Comment #3 From 2008-09-06 12:01:03 -------
Как и с bug #10398...